;------------------------------------------------------------
;This is a language file for e-Register
;------------------------------------------------------------
;Default
;------------------------------------------------------------
[InvitationViewer]
TITLE="Epson : %s"
CHECKBOX="Do not display this message again."
OK="OK"

[RegionalSelector]
TITLE="Epson : %s"
DESCRIPTION="Thanks for buying Epson. Please register your Epson product.\r\nPlease select your country/region."
CHECKBOX="Already registered."
OK="OK"
CANCEL="Cancel"

[InvitationApplet]
LATER="Later"
AGREE="Agree"
DISAGREE="Disagree"

[UrgesConnection]
TITLE="Epson : %s"
DESCRIPTION="The printer may not be connected properly, or a different printer may be connected.\r\nConfirm the printer and its connections, then click the Retry button."
RETRY="Retry"

;------------------------------------------------------------
;Thai
;------------------------------------------------------------
[InvitationViewer.30]
TITLE="Epson : %s"
CHECKBOX="ไม่ต้องแสดงข้อความนี้อีก"
OK="ตกลง"

[RegionalSelector.30]
TITLE="Epson : %s"
DESCRIPTION="เอปสันขอขอบคุณที่ท่านเลือกใช้ผลิตภัณฑ์เอปสัน ท่านสามารถลงทะเบียนบัตรรับประกันออนไลน์ได้\r\nกรุณาเลือกประเทศ/เขตปกครองพิเศษ"
CHECKBOX="ลงทะเบียนออนไลน์เรียบร้อยแล้ว"
OK="ตกลง"
CANCEL="ยกเลิก"

[InvitationApplet.30]
LATER="ไว้ภายหลัง"
AGREE="ยอมรับ"
DISAGREE="ไม่ยอมรับ"

[UrgesConnection.30]
TITLE="Epson : %s"
DESCRIPTION="ตรวจสอบว่าได้ต่อเชื่อมเครื่องพิมพ์ถูกต้อง หรือเครื่องพิมพ์ที่ต่อเชื่อมกับคอมพิวเตอร์ขณะนี้ไม่ตรงกับรุ่นของพรินเตอร์ไดร์เวอร์หรือไม่\r\nตรวจสอบเครื่องพิมพ์และการต่อเชื่อมเรียบร้อยแล้ว ให้คลิกปุ่ม ลองใหม่"
RETRY="ลองใหม่"
